/*
Theme Name: ShoeMoney 2012
Theme URI: http: //shoemoney.com/
Description: ShoeMoney Child Theme of 2012.
Author: My Name
Author URI: http: //shoemoney.com/
Template: twentytwelve
Version: 0.1
*/

@import url("../twentytwelve/style.css");
@import url("css/marketplace.css");

#html { font-size: 80%; }

body {
    color: black;
    font-family: 'Lora', Arial ;
    font-size:16px;
font-size:1.12em;
}

#h1 {font-size:250%}
#h2 {font-size:200%}
#p {font-size:100%}

.site {
    margin: 0 auto;
    max-width:1280px;
max-width: 80.000rem;
    overflow: hidden;

}

img.aligncenter, img.center, img.alignleft, img.alignright { padding: 1px; border: 2px solid #ccc; }
img.aligncenter {align:center;}

.site-content { border: 1px dashed #ccc; padding:20px; margin-top: 0px; }

.site-header {
    padding: 0px 0;
    padding: 0.714285714rem 0;
}
#page {
    margin-top: 0px;
    margin-bottom:0px;
    -webkit-box-shadow: 2px 2px 2px 2px #000;
    box-shadow: 1px 1px 10px 2px #000;
    background:rgb(255,255,255);
    background:rgba(255,255,255,.99);
    *background:transparent;
    *filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#BF000000,endColorStr=#BF000000);
*-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000)";
width: 1120px;
 }

.site-content article {

    margin-bottom: 10px;
    margin-bottom: 2rem;

}


body.custom-background { background-image: url('http://content.shoemoney.com.s3.amazonaws.com/blog/blogbgs/2.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

blockquote {
    width: 450px;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-shadow: 1px 1px 1px #ccc;
    font-style: italic;
}
blockquote cite:before {
    content: "\2014 \2009";
}


/* featured showcase carosel */
#showcase {background: #EDF5FB;border: 1px solid #C1D8E9;width: 1110px;}
#showcase ul#feat-slides {width: 1150px;float: left;}
#showcase ul#feat-slides li {display: block;padding: 5px 5px;width: 210px;overflow: hidden;float: left;}
#showcase ul#feat-slides li img {margin: 1px 1px 1px 1px;padding: 2px;border: 1px solid #cecece;background: #fff;}
#showcase ul#feat-slides li p.showcase-title {font-size: .8em;font-weight: 700;line-height: 1em;text-align: center;text-decoration: none;border:1px}
#showcase ul#feat-slides li p.showcase-title a {text-decoration: none; }
#showcase ul#feat-slides li:hover { background: #114C77; -moz-transition: all .23s ease-in-out; -webkit-transition: all .23s ease-in-out; }
#showcase ul#feat-slides li:hover a { color: #fff; }

.entry-header .entry-title a  { font-size: 1.3em; font-weight: 700; line-height: 1.3em; color:#00008B; text-decoration: none;}

.sidebarimage { padding:0.2em; background:#cccccc; border-color: #000000; border-width:0.077em; border-style:solid;}

.meta { font-size:.75em; letter-spacing:.05em; font-style:italic; line-height:1.75em; color: #999; }

/* free shirt friday styles */
.fsf-main-listing { margin-left: 0; margin-right: 0; }
.fsf-main-listing li { list-style-type: none; float: left; width: 33.3%; text-align: center; margin-bottom: 3em; }
.fsf-main-listing li a { margin: 5px; text-decoration: none; font-weight: 700; display: block; padding: 5px; }
.fsf-main-listing li p { margin: 0 10px; }
.fsf-main-listing li img { width: 200px; margin: 0; }
.fsf-main-listing li:hover { background: #2C7BB3 url(library/images/header.jpg) repeat; }
.fsf-main-listing li:hover a { color: #fafafa; text-shadow: 0 1px 1px rgba(0,0,0,0.45); }
.fsf-main-listing li:nth-child(3n) { clear: both; }

/* widgets on side */
.widget-area { width: 28.041666667%; align:center; margin: 0px 0px 0px 0px; padding: 15px; background: #EDF5FB; border-color: #cecece; border-width:0.077em; border-style:solid; }
.widget-area .widget { margin-bottom: 24px; margin-bottom: 1.0rem; }
.widget-area .widget h3 {margin-bottom:0px; margin-bottom:1.0rem ;  font-size:1.2em; color: #000;}

table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0;font-size: 100%; vertical-align: middle;}
.tablebig {font-size: 2em;text:aligncenter;font-weight:600}
.tablesmall {font-size: .8em;text-align:center;} 
table#social.social td{text-align:center;padding:0px 9px 0px 0px}

.continuereading { height: 30px; width:160px; line-height: 28px; padding: 0 12px 2px; float: right; background: #2ea2cc; border-color: #0074a2; color: #fff; text-decoration: none; border-width: 1px; border-style: solid; box-sizing: border-box; text-align: center; }

/* Navigation Top Menu */

.main-navigation li a {color: #000; margin:0rem 0rem 0rem .5rem; font-size:1em; font-weight:800}
.main-navigation li a:hover { color:blue;  margin:0rem 0rem 0rem .5rem; font-size:em; font-weight:800}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul 
{ border-bottom: 0px; border-top: 0px; background:#EDF5FB; border:solid .08rem #cecece; margin:0rem 0rem 1rem 0rem; }

.widget .widget_execphp .execphpwidget .advertisehere { margin:.5rem 5rem 1rem 0rem; height: 28px; width:160px; line-height: 28px;padding: 0px 0px 0px; float: right; background: #2ea2cc; border-color: #000; color: #fff; text-decoration: none; border-width: 1px; border-style: solid; box-sizing: border-box; text-align: center;}

.post .entry-content a { color: blue; text-decoration:none; }

.entry-content a.marketadhere{ margin:.5rem 5rem 1rem 0rem; height: 28px; width:160px; line-height: 28px;padding: 0px 0px 0px; float: left; background: blue; border-color: #000; color: #fff; text-decoration: none; border-width: 1px; border-style: solid; box-sizing: border-box; text-align: center;}

div.adisclamer {
    width: 33em;
    background-color:yellow;
    border: 1px solid #ccc;
    font-style: italic;
	font-size:.8em;
text-align:center;
margin-left: auto ;
  margin-right: auto ;
}

